Re: problema al Instalar Xoops

Enviado por  gerardo00 el 4/1/2011 17:46:28
Si, eso esta todo habilitado, pero ya encontré la solución.

Si tienes un servicio de alojamiento se debe ingresar en la configuración del sitio y cambiar el ASP.net Framework a PHP, yo lo tenía en .NET Framework 1.1 que si bien funcionan las paginas de PHP no puede utilizar toda la librería. Por lo que la solución está en configurar el sitio para que use PHP 5.2.12 (Modo Clásico)

Así figura en mis opciones.

Gracias.
Saludos.

Este post ha sido de: http://www.esxoops.com/modules/newbb/viewtopic.php?topic_id=7537&post_id=29441